/*
Spinnaker Style Sheet
Author: Douglas Lemos - Braincells
Version: 1.0
*/

/* Colours */
.blue   { color: #3b53a4; }
.orange { color: #171544; }
.purple { color: #c92b91; }

body {
	margin: 40px auto;
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 62.5%;
	letter-spacing: normal;
	color: #000000;
	background: #FAFAFA;
}

h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	padding: 0;
	margin: 0;
	font-weight: 400;
}

p {
	margin: 10px 0px;
	padding: 0;
	font-weight: 300;
	line-height: 1em;
}

a {
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

figure {
	margin: 0;
	padding: 0; 
}

button {
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 1.6em;
	text-align: center;
	padding: 16px;
	margin: 10px 0px;
	cursor: pointer;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

button a {
	color: #FFFFFF;
	text-decoration: none;
}

button.blue, button.orange, button.purple {
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	text-align: center;
	padding: 17px 25px;
	margin: 20px 0px;
	cursor: pointer;
	color: #FFFFFF;
	border: none;
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

button.blue {
	background-color: #3b53a4;
}
button.orange {
	background-color: #171544;
}
button.purple {
	background-color: #c92b91;
	
}

button.blue:hover {
	background-color: #86b7c4;
}
button.orange:hover {
	background-color: #cb8d6d;
}
button.purple:hover {
	background-color: #bb4a9a;

}
.donate {
	position: absolute;
    bottom: 12px;
    right: 30px;
    z-index: 9999;
    height: auto;
    padding: 0;
    margin: 0;
}
/* Containers */
.main {
	width: 1366px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
	border: 1px solid #dbdbdb;
	border-top: 10px solid #171544;
}

.content {
	width: 100%;
	min-height: 768px;
	position: relative;
	display: block;
}

.col-1 {
	width: 100%;
}

.col-2 {
	width: 50%;
}

.col-3 {
	width: 33.3%;
    min-height: 335px;
    float: left;
    background: #cccccc;
}

.col-4 {
	width: 25%;
}

.lead-ins {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	min-height: 200px;
	flex-flow: row wrap;
}

.lead-ins div {
	-webkit-box-flex: 1;
  	-moz-box-flex: 1;
	-webkit-flex: 1;
    flex: 1 0 auto;
	position: relative;
}

.clear {
	clear: both;
}
/* Header */
#header {
	width: 100%;
	min-height: 161px;
	position: relative;
	background-color: #FFFFFF;
}

#logo {
	width: 270px;
	height: 156px;
	display: block;
	margin: 0 40px;
	padding: 0;
	float:left;
}

#logo h1 {
	display: none;
}
/* Nav Mobile */
/* HAMBURGER MENU ---------------------------------*/
.hamburger-menu {
	position: absolute;
    top: 60px;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 60px;
    cursor: pointer;
    display: block;
}

.bar,
.bar:after,
.bar:before {
 	width: 40px;
	height: 5px;
}

.bar {
	position: relative;
	transform: translateY(25px);
	background: rgba(168,169,172,1);
	transition: all 0ms 300ms;
}
.bar.animate {
    background: rgba(255,255,255,0); 
}

.bar:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 10px;
	background: rgba(168,169,172,1);
	transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	background: rgba(168,169,172,1);
	transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
	top: 0;
	transform: rotate(45deg);
	transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);;
}

.bar.animate:before {
	bottom: 0;
	transform: rotate(-45deg);
	transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);;
}
/* EOF HAMBURGER MENU -----------------------------*/
#nav-mobile {
	display: none;
	position: relative;
}
#nav-mobile nav {
	position: relative;
	top: 0;
}
#nav-mobile nav ul {
	margin: 0;
    padding: 0;
}
#nav-mobile nav .menu-mobile {
	display: none;
	margin: 0;
    padding: 0;
    position: absolute;
    top: 160px;
    z-index: 99999;
    width: 100%;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}
#nav-mobile nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav-mobile nav ul li a {
	margin: 0;
	padding: 20px 40px;
	text-align: left;
	text-decoration: none;
	display: block;
	color: #767678;
	border-top: 1px solid #e1e1e1;
	font-size: 2em;
	line-height: 1em;
	background-color: #FFFFFF;
}
#nav-mobile nav ul li.blue a,
#nav-mobile nav ul li.orange a,
#nav-mobile nav ul li.purple a{
	color: #FFFFFF;
	background-image: url("../images/arrow-white.png");
	background-repeat: no-repeat;
	background-position: 96.5% center;
}
#nav-mobile nav ul li.blue a   { background-color: #3b53a4; }
#nav-mobile nav ul li.orange a { background-color: #171544; }
#nav-mobile nav ul li.purple a { background-color: #c92b91; }


#nav-mobile nav ul li.blue .sub-menu,
#nav-mobile nav ul li.orange .sub-menu,
#nav-mobile nav ul li.purple .sub-menu {
	display: none;
}

#nav-mobile nav ul li.blue ul li a,
#nav-mobile nav ul li.orange ul li a,
#nav-mobile nav ul li.purple ul li a {
	font-size: 1.7em;
	padding: 20px 50px;
	color: #767678;
	background-image: none;
	background-color: rgba(0,0,0,0.05);
}

#nav-mobile nav ul li.blue ul li ul li a,
#nav-mobile nav ul li.orange ul li ul li a,
#nav-mobile nav ul li.purple ul li ul li a {
	font-size: 1.3em;
	border: none;
	padding: 10px 20px 20px 60px;
}
#nav-mobile nav ul li ul li ul li ul li a {
	padding-left: 70px;
}
/* Nav Desktop */
#nav-desktop {
	margin: 0 40px;
	padding: 0;
	float: left;
	display: block;
	width: 936px;
	min-height: 156px;
}

#nav-desktop nav {
	width: 100%;
	display: block;
	float: right;
}

.top-menu, .main-menu  {
	margin: 0;
	padding: 30px 0px;
}

.top-menu {
	width: 100%;
}

.main-menu {
	width: 80%;
}

.top-menu li, .main-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.top-menu li {
	float: right;
}

.top-menu li a {
	color: #3b53a4;
	text-decoration: none;
	font-size: 1.4em;
	padding: 30px 0px 30px 30px;
	font-weight: 500;
}

.top-menu li a:hover {
	color: #767678;
}

.main-menu li a {
	color: #767678;
    text-decoration: none;
    font-size: 1.4em;
    padding: 18px 46px 18px 21px;
    font-weight: 500;
    background-image: url("../images/arrow-blue.png");
    background-repeat: no-repeat;
    background-position: 92% center;
}

.main-menu li a:hover {
	color: #FFFFFF;
	background-color: #3b53a4;
	background-image: url("../images/arrow-white.png");
}

.main-menu li.blue a:hover {
	background-color: #3b53a4;
}

.main-menu li.orange a:hover {
	background-color: #171544;
}

.main-menu li.purple a:hover {
	background-color: #c92b91;
}

.main-menu li.default a {
	padding: 18px 22px;
	background-image: none;
}

.top-menu li ul, .main-menu li ul {
	display: none;
}

/* Submenus ----------------------------------*/
/* First Level */
.main-menu .blue,
.main-menu .orange,
.main-menu .purple {
	height: 70px;
}
.main-menu .blue .sub-menu {
	background-image: url("../images/sub-menu-blue.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main-menu .orange .sub-menu {
	background-image: url("../images/sub-menu-orange.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main-menu .purple .sub-menu {
	background-image: url("../images/sub-menu-purple.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main-menu li .sub-menu {
	display: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 156px;
	left: 0;
	z-index: 9999;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 500px;
	border-top: 1px solid #e1e1e1;
	
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}
.main-menu li .sub-menu li {
	/*min-height: 400px;*/
	margin: 40px 0px;
}
.main-menu li .sub-menu li.last { border: none; }

.main-menu li .sub-menu li a {
	background: none;
	font-size: 2em;
	font-weight: 400;
	margin: 0px 20px;
	padding: 16px 20px;
	min-width: 300px;
}
.main-menu .blue .sub-menu li a:hover {
	color: #3b53a4;
	background-color: transparent;
}
.main-menu .orange .sub-menu li a:hover {
	color: #171544;
	background-color: transparent;
}
.main-menu .purple .sub-menu li a:hover {
	color: #c92b91;
	background-color: transparent;
}
/* Second Level */
.main-menu li .sub-menu li .sub-menu {
	top: 0;
	left: 0;
	position: relative;
	border: none;
	background-color: transparent;
	background-image: none;
	margin: 10px 0px;
	padding: 0;
	height: 400px;
	border-right: 1px solid #e1e1e1;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.main-menu li .sub-menu li.last .sub-menu {
	border: none;
}
.main-menu li .sub-menu li .sub-menu li {
	float: none;
	margin: 0;
	min-height: auto;
	border-right: none;
	padding: 0px 20px;
}
.main-menu .blue .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-blue-right.png");
}
.main-menu .orange .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-orange-right.png");
}
.main-menu .purple .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-purple-right.png");
}
.main-menu li .sub-menu li .sub-menu li a {
	font-size: 1.6em;
	font-weight: 300;
	background-repeat: no-repeat;
	background-position: -7px center;
	display: block;
}
.main-menu li .sub-menu li .sub-menu li a:hover {
	color: #767678;
	background-position: 0px center;
	background-color: rgba(0,0,0,0.06);
}
/* Third Level */
.main-menu li .sub-menu li .sub-menu li .sub-menu {
	min-height: auto !important;
	border: none;
	margin: 0;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	min-height: 0 !important;
	height: auto !important;
}
.main-menu li .sub-menu li .sub-menu li .sub-menu li {
	float: none;
	min-height: auto;
	border-right: none;
	margin: 0;
}
.main-menu li .sub-menu li .sub-menu li .sub-menu li a {
	font-size: 1.4em;
	font-weight: 300;
}
.main-menu .blue .sub-menu li .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-blue-right-sub.png");
}
.main-menu .orange .sub-menu li .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-orange-right-sub.png");
}
.main-menu .purple .sub-menu li .sub-menu li .sub-menu li a {
	background-image: url("../images/arrow-purple-right-sub.png");
}
/* Homepage Styles ----------------------------------------------------*/
/* Hero Slide */
#hero-slide {
	width: 100%;
	height: 768px;
	position: relative;
}

#video-close {
	width: 42px;
	height: 42px;
	background: url("../images/bt-close.png") no-repeat 0 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	display: none;
}
#video-close a {
	width: 42px;
	height: 42px;
	display: block;
	text-indent: -9999px;
}

#video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 998;
	background: black;
	display: none;
}

#video iframe, #video object, #video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#hero-slide .slide-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	top: 0;
}

#hero-slide .slide {
	width: 100%;
	height: 768px;
	-webkit-backface-visibility: hidden;
  	position: absolute;
  	display: none;
  	left: 0;
  	top: 0;
}

#hero-slide .slide figure {
	position: relative;
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
	margin: 0;
	padding: 0;
}

#hero-slide .slide figure img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}

#hero-slide .slide .symbol {
	width: 597px;
	height: 768px;
	position: absolute;
	top: 0px;
	z-index: 1;
	overflow: hidden;
	display: block;
}

#hero-slide .slide .symbol .symbol-color {
	width: 1293px;
	height: 1293px;
	position: relative;
	top: -260px;
	left: -740px;
	background-image: url("../images/spinnaker-symbol-color.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

.symbol-rotate-1 {
	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-ms-transform: rotate(0deg);
  	-o-transform: rotate(0deg);
  	transform: rotate(0deg);
}
.symbol-rotate-2 {
	-webkit-transform: rotate(150deg);
  	-moz-transform: rotate(150deg);
  	-ms-transform: rotate(150deg);
  	-o-transform: rotate(150deg);
  	transform: rotate(150deg);
}
.symbol-rotate-3 {
	-webkit-transform: rotate(240deg);
  	-moz-transform: rotate(240deg);
  	-ms-transform: rotate(240deg);
  	-o-transform: rotate(240deg);
  	transform: rotate(240deg);
}

#hero-slide .slide .slide-overlay {
	width: 540px;
	height: 300px;
	position: absolute;
	top: 250px;
	z-index: 2;
}

#hero-slide .slide .slide-overlay h2 {
	font-size: 4.2em;
	color: #FFFFFF;
	padding: 40px 40px 0px;
}

#hero-slide .slide .slide-overlay p {
	font-size: 1.8em;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 40px 40px;
	line-height: 1.4em;
}

#hero-slide .slide .slide-overlay .button {
	background-color: rgba(112,185,193,0.3);
	background-image: url("../images/arrow-white-right.png");
	background-position: 92% center;
	background-repeat: no-repeat;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	margin: 20px 40px;
	padding: 18px 50px 18px 18px;
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 1.8em;
	text-align: center;
	text-decoration: none;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

#hero-slide .slide .slide-overlay .button:hover {
	background-position: 96% center;
}
/* Slides Navigation */
.slide-nav_tabs {
	position: absolute;
    z-index: 997;
    bottom: 0;
    left: 0;
    width: 100%;
	margin: 0;
    padding: 30px 0px 20px;
	text-align: center;
	background-color: rgba(120,200,200,0.3);
}

.slide-nav_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 10px;
 }

.slide-nav_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: rgba(120,200,200,0);
	border: 3px solid #78c8c8;
	display: inline-block;
	_display: block;
	*display: block;
	width: 10px;
	height: 10px;
  }

.slide-nav_here a {
	background: rgba(120,200,200,1);
}

.slide-nav_nav.prev, .slide-nav_nav.next { display: none; }
/* Welcome */
#welcome {
}
#welcome .welcome {
	background-color: rgba(178,219,230,0.3);
	padding: 30px 0px;
}
#welcome .welcome h2 {
	font-size: 4em;
    font-weight: 300;
    text-align: center;
    display: block;
    color: #767678;
    opacity: 0.8;
}
#welcome .blue {
	background-color: #3b53a4;
}

#welcome .orange {
	background-color: #171544;
}

#welcome .purple {
	background-color: #c92b91;
}

#welcome .blue a,
#welcome .orange a, 
#welcome .purple a
{
	color: #FFFFFF;
	width: 100%;
	height: 335px;
	display: block;
	position: relative;
	background-color: transparent;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

#welcome .blue a:hover {
	background-color: #3b53a4;
}

#welcome .orange a:hover {
	background-color: #171544;
}

#welcome .purple a:hover {
	background-color: #c92b91;

}

#welcome .blue a .cross,
#welcome .orange a .cross, 
#welcome .purple a .cross
{
	position: absolute;
	top: 0;
	left: center;
	z-index: 2;
}

#welcome .blue a .symbol,
#welcome .orange a .symbol, 
#welcome .purple a .symbol
{
	position: absolute;
	top: 0;
	left: center;
	z-index: 1;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

#welcome .blue a h3,
#welcome .orange a h3, 
#welcome .purple a h3
{	
	display: block;
	font-size: 2em;
	color: #FFFFFF;
	text-align: center;
	padding: 20px 0px;
	width: 100%;
	background-color: rgba(0,0,0,0.1);
	position: absolute;
	bottom: 0;
	z-index: 3;
}
#welcome .rotate {
	-webkit-transform: rotate(180deg);
  	-moz-transform: rotate(180deg);
  	-ms-transform: rotate(180deg);
  	-o-transform: rotate(180deg);
  	transform: rotate(180deg);
}
/* Funds */
#funds { background-color: #FFFFFF; }
#funds .funds {
	background-color: rgba(255,255,255,1);
	border-bottom: 1px solid #dbdbdb;
	padding: 30px 0px;
}
#funds .funds h2 {
	font-size: 4em;
    font-weight: 300;
    text-align: center;
    display: block;
    color: #767678;
	opacity: 0.8;
}
#funds h3 {
	display: none;
}
/* Researchers */
#researchers {
	background-color: #f4f4f4;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
#researchers .researchers {
	border-bottom: 1px solid #dbdbdb;
	padding: 30px 0px;
}
#researchers .researchers h2 {
	font-size: 4em;
    font-weight: 300;
    text-align: center;
    display: block;
    color: #767678;
	opacity: 0.8;
}
#researchers .r-cell {
	margin: 40px auto;
	width: 280px;
}
#researchers img {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #dbdbdb;
	width: 260px;
	height: 220px;
	overflow: hidden;
	
}
#researchers h3 {
	font-size: 2em;
	font-weight: 400;
	padding: 20px 0px;
}
#researchers p {
	font-size: 1.7em;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	line-height: 1.4em;
}
/* Latest News */
#latest-news .latest-news {
	background-color: rgba(255,255,255,1);
	border-bottom: 1px solid #dbdbdb;
	padding: 30px 0px;
}
#latest-news .latest-news h2 {
	font-size: 4em;
    font-weight: 300;
    text-align: center;
    display: block;
    color: #767678;
	opacity: 0.8;
}
#latest-news .cff-wrapper {
	padding: 20px;
}
#latest-news .face-feed .cff-header {
	display: none;
}
#latest-news .face-feed .cff-item {
	width: 25.7%;
    clear: none;
    border: none;
    color: #FFF;
    margin: 20px;
    padding: 30px;
	background-color: #475ec4;
	background-image: url("../images/ic-facebook.png");
	background-repeat: no-repeat;
	background-position: center 20px;
    min-height: 260px;
    font-size: 1.6em;
	text-align: center;
}
#latest-news .cff-author,
#latest-news .cff-more {
	display: none;
}
#latest-news .cff-post-text {
	padding: 50px 0px 20px;
}
#latest-news .cff-post-links {
	margin: 0 auto;
    display: block;
    width: 100%;
}
#latest-news .cff-post-links a {
	color: #FFFFFF !important;
	font-size: 1.4em !important;
	padding: 20px;
}


#latest-news .ln-cell {
	width: 380px;
	height: 308px;
	overflow: hidden;
	background-color: #475ec4;
	margin:40px auto;
	
	-webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}
#latest-news .ln-cell:hover {
	background-color: #36499c;
}
#latest-news .ln-cell .fb-content {
	background-image: url('../images/ic-facebook.png');
    background-repeat: no-repeat;
    background-position: center 40px;
    padding: 120px 30px 30px 30px;
    color: #FFFFFF;
    text-align: center;
    display: block;
	text-decoration: none;
}
#latest-news .ln-cell .fb-content .author {
	font-weight: 400;
	font-size: 1.6em;
}
#latest-news .ln-cell .fb-content .comment {
	font-weight: 300;
    font-size: 1.6em;
    padding: 20px 0px;
}
#latest-news .cff-text a {
	color: #FFFFFF !important;
	text-decoration: underline !important;
}

/* Innerpage Styles --------------------------------------------------------------------------------------------------------------*/
#header-video {
	width: 100%;
	height: 768px;
	position: relative;
	float: none;
}
#header-video iframe, #header-video object, #header-video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#header-inner {
	width: 100%;
	height: 315px;
	overflow: hidden;
	position: relative;
	float: none;
	top: 0;
}
#header-inner .slide-inner {
	position: relative;
}
#header-inner .slide-inner .slide-inner-overlay {
	position: absolute;
    width: 550px;
    height: auto;
    top: 10%;
    z-index: 2;
}
#header-inner .slide-inner .slide-inner-overlay h2 {
	font-size: 4em;
    font-weight: 300;
    color: #FFFFFF;
    margin: 0;
    padding: 10px 40px;
}
#header-inner .slide-inner .slide-inner-overlay p {
	font-size: 2em;
    font-weight: 300;
    color: #FFFFFF;
    margin: 0;
    padding: 0 40px;
    line-height: 1.3em;
}
#header-inner .slide-inner .symbol-inner {
	width: 100%;
	height: 315px;
	position: absolute;
	top: 0;
	z-index: 1;
}
#header-inner .slide-inner figure {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#header-inner .slide-inner figure img {
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	margin-top: -5%;
}

#inner-content,
#inner-content-news {
	width: 995px;
	min-height: 850px;
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	float: right;
}

#inner-content {
	float: right;
	border-left: 1px solid #dee3e5;
}

#inner-content-news {
	float: left;
	border-right: 1px solid #dee3e5;
}

/* Breadcrumbs */
#bread-crumbs {
	margin: 0;
	padding: 15px 40px;
	border-bottom: 1px solid #dbdbdb;
	font-size: 1.2em;
	font-weight: 400;
}
#breadcrumbs {
	margin: 0;
	padding: 0;	
}
#breadcrumbs li {
	display: inline-block;
	float: none;
	list-style: none;
	padding-right: 10px;
}
#breadcrumbs li a {
	color: #77bac2;
	text-decoration: none;
}
/* Sidebar */
#sidebar {
	width: 370px;
	min-height: 600px;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}
#sidebar section {
	padding: 40px;
	margin: 0px;
}
#sidebar section h2 { display: none; }
#sidebar section h3 {
	font-size: 2em;
	font-weight: 400;
	padding: 0;
	margin: 20px 0;
}
#sidebar section h4 {
	font-size: 1.6em;
	font-weight: 400;
	padding: 0;
	margin: 20px 0 0;
}
#sidebar section h5 {
	font-size: 1.2em;
	font-weight: 400;
	padding: 0;
	margin: 0 0 10px;
}
#sidebar section p {
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: 300;
	margin: 0px;
}
#sidebar section p a {
	color: #77bac2;
}
#sidebar ul {
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	list-style: none;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	border: 1px solid #dee3e5;
}
#sidebar ul li a {
    display: block;
    font-size: 1.6em;
    padding: 20px;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
	border-top: 1px solid #dee3e5;
	background-image: url("../images/arrow-white.png");
	background-repeat: no-repeat;
	background-position: 260px center;
}
#sidebar ul li .sub-menu li .sub-menu {
	display: none;
}
#sidebar ul li .sub-menu li, #sidebar ul li .sub-menu li .sub-menu li {
	border: none;
	margin: 0;
}
#sidebar ul li .sub-menu li a, #sidebar ul li .sub-menu li .sub-menu li a {
	color: #767678;
	font-weight: 300;
	background-color: #FFFFFF;
	background-image: url("../images/arrow-grey-right.png");
	background-repeat: no-repeat;
	background-position: 260px center;
}
#sidebar ul li .sub-menu li a:hover, #sidebar ul li .sub-menu li .sub-menu li a:hover {
	background-color: #FAFAFA;
	background-position: 270px center;
}
#sidebar ul li .sub-menu li a.active, #sidebar ul li .sub-menu li .sub-menu li a.active {
	background-image: url("../images/arrow-grey.png");
}

.archive #sidebar {
	float: right;
}

/* Sidebar Facebook */
#sidebar .face-feed {
	padding: 40px;
	width: 370px;
}
#sidebar #cff h3,
#sidebar #cff h4,
#sidebar #cff h5,
#sidebar #cff h6,
#sidebar #cff p,
#sidebar #cff .cff-author,
#sidebar #cff .cff-author .cff-author-text,
#sidebar #cff .cff-link-title {
	width: 240px !important;
}
#sidebar #cff .cff-author .cff-author-text p {
	width: 200px !important;
	font-weight: bold; 
}
	
#sidebar .cff-header {
	font-size: 2em;
}
#sidebar .cff-item {
	border: 1px solid #ddd;
	background: #FFFFFF;
	margin: 20px 0 !important;
}
#sidebar .cff-author,
#sidebar .cff-post-text,
#sidebar .cff-post-desc,
#sidebar .cff-media-link,
#sidebar .cff-post-links,
#sidebar .cff-link-title {
	padding: 0 25px !important;
}
#sidebar .cff-author-text,
#sidebar .cff-post-text {
	font-size: 1.4em;
	color: #575758;
}
#sidebar .cff-post-text a {
	color: #77bac2;
}
#sidebar .cff-author-img {
	border: 1px solid #EAEAEA;
}
.none { display: none; }
/* Inner Content */
#inner-content article,
#inner-content-news article {
	padding: 40px;
	margin: 0;
}
#inner-content article h3,
#inner-content-news article h3 {
	font-size: 3em;
	font-weight: 300;
	line-height: normal;
	margin: 0;
	padding: 10px 0px;
}
#inner-content article h4,
#inner-content-news article h4 {
	font-size: 2.2em;
	font-weight: 300;
	line-height: normal;
	margin: 0;
	padding: 10px 0px;
}
#inner-content article p,
#inner-content-news article p {
	font-size: 1.6em;
	font-weight: 300;
	padding: 10px 0px;
	margin: 0;
	line-height: 1.6em;
}
#inner-content article p img {
    float: left;
    margin: 0px 30px 20px 0px;
    padding: 10px;
    border: 1px solid #dbdbdb;
}
#inner-content article figure {
	min-height: 260px;
	padding: 0;
}
#inner-content article figure img {
    float: left;
    margin: 0px;
    padding: 10px;
    border: 1px solid #dbdbdb;
}
#inner-content article .lead-ins div {
	margin: 20px auto;
}
#inner-content article .lead-ins div h4 {
	padding: 5px 0px;
    font-size: 1.5em;
}
#inner-content article .lead-ins div p {
	padding: 0px;
    font-size: 1.2em;
}
#inner-content article ul,
#inner-content-news article ul {
	margin: 10px 20px;
	padding: 0;
}
#inner-content article ul li,
#inner-content-news article ul li {
	float: none;
    list-style: disc;
    margin: 0;
    padding: 10px 0px;
    font-size: 1.6em;
    font-weight: 400;
}
.page-template-page-news-events #sidebar,
.single #sidebar {
	float: right;
}

/* News */
.news-wrapper {
	margin-bottom: 20px;
    border-bottom: 1px solid #DDD;
    padding-bottom: 40px;
}
.view-more {
	padding: 15px 30px;
    font-size: 1.4em;
    background: #83c0d0;
    color: #FFFFFF !important;
    text-decoration: none;
}
.excerpt {
	padding-bottom: 20px;
}

/* Inner Blue -----------------------------------------------------------------------------------------*/
.page-template-page-our-role-impact,
.page-template-page-border-committee {}

/* Header Blue */
.page-template-page-our-role-impact #header-inner .slide-inner .symbol-inner,
.page-template-page-patrons #header-inner .slide-inner .symbol-inner,
.page-template-page-board #header-inner .slide-inner .symbol-inner,
.page-template-page-advisors #header-inner .slide-inner .symbol-inner,
.page-template-page-executive #header-inner .slide-inner .symbol-inner,
.page-template-page-news-events #header-inner .slide-inner .symbol-inner,
.archive #header-inner .slide-inner .symbol-inner,
.single #header-inner .slide-inner .symbol-inner {
	background: url("../images/symbol-blue-inner.png") no-repeat 0 0;
}

/* Breadcrumbs Blue */
.page-template-page-our-role-impact #breadcrumbs li a,
.page-template-page-patrons #breadcrumbs li a,
.page-template-page-board #breadcrumbs li a,
.page-template-page-advisors #breadcrumbs li a,
.page-template-page-executive #breadcrumbs li a,
.page-template-page-executive .lead-ins a,
.page-template-page-news-events .lead-ins a {
	color: #77bac2;
	text-decoration: none;
}
.page-template-page-our-role-impact #breadcrumbs li a:hover,
.page-template-page-patrons #breadcrumbs li a:hover,
.page-template-page-board #breadcrumbs li a:hover,
.page-template-page-advisors #breadcrumbs li a:hover,
.page-template-page-executive #breadcrumbs li a:hover,
.page-template-page-news-events #breadcrumbs li a:hover,
.single #breadcrumbs li a:hover {
	text-decoration: underline;
}
/* Content Blue */
.page-template-page-our-role-impact #inner-content article a,
.page-template-page-our-role-impact #inner-content article ul li,
.page-template-page-border-committee #inner-content article a,
.page-template-page-border-committee #inner-content article ul li,
.page-template-page-news-events #inner-content-news article a,
.page-template-page-news-events #inner-content-news article ul li,
.single #inner-content-news article a,
.single #inner-content-news article ul li {
	color: #3b53a4;
}

/* Sidebar Blue */
.page-template-page-our-role-impact #sidebar #menu-menu-blue li a,
.page-template-page-patrons #sidebar #menu-menu-blue li a,
.page-template-page-board #sidebar #menu-menu-blue li a,
.page-template-page-advisors #sidebar #menu-menu-blue li a,
.page-template-page-executive #sidebar #menu-menu-blue li a,
.page-template-page-news-events #sidebar #menu-menu-blue li a,
.single #sidebar #menu-menu-blue li a  {
	background-color: #3b53a4;
}
.page-template-page-our-role-impact #sidebar #menu-menu-blue li .sub-menu li a, 
.page-template-page-our-role-impact #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.page-template-page-board #sidebar #menu-menu-blue li .sub-menu li a,
.page-template-page-board #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.page-template-page-patrons #sidebar #menu-menu-blue li .sub-menu li a,
.page-template-page-patrons #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.page-template-page-advisors #sidebar #menu-menu-blue li .sub-menu li a,
.page-template-page-advisors #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.page-template-page-executive #sidebar #menu-menu-blue li .sub-menu li a,
.page-template-page-executive #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.page-template-page-news-events #sidebar #menu-menu-blue li .sub-menu li a,
.page-template-page-news-events #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a,
.single #sidebar #menu-menu-blue li .sub-menu li a,
.single #sidebar #menu-menu-blue li .sub-menu li .sub-menu li a {
	background-color: #FFFFFF;
}

/* Inner Orange ---------------------------------------------------------------------------------------*/
.page-template-page-education-research {}
/* Header Orange */
.page-template-page-education-research #header-inner .slide-inner .symbol-inner {
	background: url("../images/symbol-orange-inner.png") no-repeat 0 0;
}
/* Breadcrumbs Orange */
.page-template-page-education-research #breadcrumbs li a {
	color: #171544;
	text-decoration: none;
}
.page-template-page-education-research #breadcrumbs li a:hover {
	text-decoration: underline;
}
/* Content Orange */
.page-template-page-education-research #inner-content article a,
.page-template-page-education-research #inner-content article ul li {
	color: #171544;
}
/* Sidebar Orange */
.page-template-page-education-research #sidebar #menu-menu-orange li a {
	background-color: #171544;
}
.page-template-page-education-research #sidebar #menu-menu-orange li .sub-menu li a, 
.page-template-page-education-research #sidebar #menu-menu-orange li .sub-menu li .sub-menu li a {
	background-color: #FFFFFF;
}

/* Inner Purple ---------------------------------------------------------------------------------------*/
.page-template-page-support {}
/* Header Purple */
.page-template-page-support #header-inner .slide-inner .symbol-inner,
.page-template-page-our-supporters #header-inner .slide-inner .symbol-inner {
	background: url("../images/symbol-purple-inner.png") no-repeat 0 0;
}
/* Breadcrumbs Purple */
.page-template-page-support #breadcrumbs li a,
.page-template-page-our-supporters #breadcrumbs li a {
	color: #cb76b6;
	text-decoration: none;
}
.page-template-page-support #breadcrumbs li a:hover,
.page-template-page-our-supporters #breadcrumbs li a:hover {
	text-decoration: underline;
}
/* Content Purple */
.page-template-page-support #inner-content article a,
.page-template-page-support #inner-content article ul li,
.page-template-page-our-supporters #inner-content article a,
.page-template-page-our-supporters #inner-content article ul li {
	color: #c92b91;
}
/* Sidebar Purple */
.page-template-page-support #sidebar #menu-menu-purple li a,
.page-template-page-our-supporters #sidebar #menu-menu-purple li a {
	background-color: #c92b91;
}
.page-template-page-support #sidebar #menu-menu-purple li .sub-menu li a, 
.page-template-page-support #sidebar #menu-menu-purple li .sub-menu li .sub-menu li a,
.page-template-page-our-supporters #sidebar #menu-menu-purple li .sub-menu li a, 
.page-template-page-our-supporters #sidebar #menu-menu-purple li .sub-menu li .sub-menu li a {
	background-color: #FFFFFF;

}
/* Footer Styles --------------------------------------------------------------------------------------*/
.float-left { float: left; }
#signup .lead-ins, #footer .lead-ins {
	min-height: 20px;
}
#signup .signup {
	background-color: rgba(137,137,137,1);
	border-bottom: 1px solid #FFFFFF;
	padding: 40px 0px;
}
#signup .signup h2 {
	font-size: 4em;
    font-weight: 300;
    text-align: left;
    display: block;
    color: #FFFFFF;
	padding: 0px 40px;
}
#footer {
	background-color: rgb(23,23,84);
	color: #FFFFFF;
}
#footer h3 {
	font-size: 2.4em;
	font-weight: 400;
	padding: 40px 40px 20px 40px;
}
#footer .copyright {
	padding: 0px 40px 40px 40px;
	font-size: 1.3em;
}

#footer .footer-menu {
	margin: 0;
	padding: 0 0 0 20px;
	display: block;
}
#footer .footer-menu li {
	float: left;
	list-style: none;
	padding: 0px 0px 0px 20px ;
	margin: 0;
}
#footer .footer-menu li a {
	color: #FFFFFF;
	font-size: 1.3em;
	text-decoration: none;
}
/* Forms */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #aca49c;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #bbb5af;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #aca49c;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #bbb5af;
}

input::placeholder,
textarea::placeholder {
  color: #aca49c;
}

input:focus::placeholder,
textarea::focus:placeholder {
  color: #bbb5af;
}

input::-ms-placeholder,
textarea::-ms-placeholder {
  color: #aca49c;
}

input:focus::-ms-placeholder,
textarea:focus::-ms-placeholder {
  color: #bbb5af;
}


/* on hover placeholder */

input:hover::-webkit-input-placeholder,
textarea:hover::-webkit-input-placeholder {
  color: #FFFFFF;
}

input:hover:focus::-webkit-input-placeholder,
textarea:hover:focus::-webkit-input-placeholder {
  color: #FFFFFF;
}

input:hover::-moz-placeholder,
textarea:hover::-moz-placeholder {
  color: #FFFFFF;
}

input:hover:focus::-moz-placeholder,
textarea:hover:focus::-moz-placeholder {
  color: #FFFFFF;
}

input:hover::placeholder,
textarea:hover::placeholder {
  color: #FFFFFF;
}

input:hover:focus::placeholder,
textarea:hover:focus::placeholder {
  color: #FFFFFF;
}

input:hover::placeholder,
textarea:hover::placeholder {
  color: #FFFFFF;
}

input:hover:focus::-ms-placeholder,
textarea:hover::focus:-ms-placeholder {
  color: #FFFFFF;
}

#form {
  position: relative;
  margin: 0;
}

input {
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
    width: 210px;
    height: 50px;
    padding: 0px 15px 0px 15px;
    background: #FFFFFF;
    outline: none;
    color: #898989;
    border: 2px solid #FFFFFF;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    margin-right: 20px;
    font-size: 1.6em;
}

input:hover {
  background: #898989;
  color: #FFFFFF;
}

textarea {
  width: 470px;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  background: transparent;
  outline: none;
  color: #726659;
  font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
  font-size: 0.875em;
  border: solid 1px #b3aca7;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #b3aca7;
  color: #e2dedb;
}

#submit {
  width: 110px;
  height: 55px;
  margin: -5px 0px 0px 0px;
  font-family: 'Muli', 'Helvetica', 'Arial', sans-serif;
  color: #FFFFFF;
  outline: none;
  cursor: pointer;
  border: 2px solid #FFFFFF;
  background-color: transparent;
}

#submit:hover {
  color: #898989;
  background-color: #FFFFFF;
}

/* Gravity Form Forms */
.gform_body {}
.gform_body ul li {
	color: #575758 !important;
}
.gform_body ul li input, .gform_body ul li textarea {
	font-family: 'Muli', 'Helvetica', 'Arial', sans-serif !important;
	border: 1px solid #d5d5d5;
	background: #EFEFEF;
	color: #575758;
	outline: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.gform_body ul li input:hover, .gform_body ul li textarea:hover {
	background: #d5d5d5;
}
.gform_body ul li textarea {
	width: 100% !important;
}
.gform_button.button {
	background: #cb76b6;
	color: #FFFFFF;
	cursor: pointer;
	padding: 0px 30px;
	height: 55px;
}
/* Gift */
.gift .gfield_checkbox {
	margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
.gift .gfield_checkbox .gchoice_1_11_1 {
	background: rgba(203,118,182,.15) !important;
    margin: 0 !important;
    padding: 0px 20px !important;
    border: 1px solid rgba(203,118,182,0.2) !important;
}
#field_1_12,
#field_1_13,
#field_1_14,
#field_1_15 {
	background: rgba(203,118,182,.15) !important;
    margin: 0 !important;
    padding: 20px !important;
    border-top: 1px solid rgba(203,118,182,0.2) !important;
    border-right: 1px solid rgba(203,118,182,0.2) !important;
    border-bottom: 1px solid rgba(203,118,182,0.2) !important;
    border-left: 1px solid rgba(203,118,182,0.2) !important;
}
#field_1_12,
#field_1_13,
#field_1_14 {
	border-bottom: none !important;
}
#field_1_12 input,
#field_1_13 input,
#field_1_14 input {
	background: #FFFFFF !important;
}
#field_1_12 input:hover,
#field_1_13 input:hover,
#field_1_14 input:hover {
	background: #F4F4F4 !important;
}
#field_1_14 select {
	height: 50px !important;
	background: #FFFFFF !important;
	border: 1px solid #d5d5d5 !important;
	-webkit-border-radius: none !important;
	-moz-border-radius: none !important;
	border-radius: none !important;
}
.gfield_radio {
	margin: 0 !important;
	width: 100% !important;
}
.gfield_radio li {
	display: inline-block !important;
	margin-right: 30px !important;
}
.ginput_amount {
	font-size: 2em !important;
    padding: 10px !important;
    color: #cb76b6 !important;
}

.gift .gfield_checkbox .gchoice_1_11_1 label {
	font-size: 0.7em !important;
}
/* Media Queries Responsive ----------------------------------------------------------------------------- */
@media (max-width: 1366px) {
		
		body {
			margin: 0 auto;
		}
	  	.main {
		  width: 100%;
		  border: none;
		}
		#nav-desktop {
			display: none;
		}
		#nav-mobile {
			display: block;
		}
		#hero-slide {
			height: 300px;
			overflow: hidden;
		}
		#hero-slide .slide {
			height: 300px;
		}
		#hero-slide .slide .slide-overlay {
			top: 0px;
			width: 100%;
		}
		#hero-slide .slide .slide-overlay h2 {
			line-height: 1em;
		}
		.lead-ins {
			min-height: 100px;
		}
		#welcome .blue a,
		#welcome .orange a,
		#welcome .purple a {
			height: 200px;
		}
		#welcome h2 {
			padding: 0px 20px;
		}
		.lead-ins img {
			width: 100%;
			height: auto;
		}
		#researchers .r-cell {
			width: 80%;
		}
		#researchers img {
			width: 90%;
			height: auto;
		}
		#latest-news .lead-ins {
			display: block;
		}
		#latest-news .lead-ins .ln-cell {
			width: 100%;
			height: 308px;
			margin: 1px auto;
		}
		#signup .lead-ins {
			display: block;
		}
		#form {
			padding: 40px 40px 0px;
		}
		#inner-content {
			width: 100%;
			border: none;
			min-height: 300px;
			float: none;
		}
		#sidebar {
			display: none;
		}
		.donate {
			right: 30px;
		}
		#latest-news .face-feed .cff-item {
			width: 84%;
    		margin: 20px 20px;
			min-height: 200px;
		}
}

@media (max-width: 750px) {
		#nav-mobile {
			display: block;
		}
		#hero-slide .slide .slide-overlay h2 {
			padding: 40px 40px 10px;
			font-size: 2.6em;
			line-height: 1em;
		}
		#hero-slide .slide .slide-overlay p {
			padding: 5px 40px 40px;
			font-size: 1.8em;
			line-height: 1.3em;
		}
		#hero-slide .slide .slide-overlay button {
			width: 80%;
		}
		#hero-slide .slide figure {
			width: 100%;
			height: 300px;
			overflow: hidden;
		}
		#hero-slide .slide figure img {
			width: 750px;
			height: auto;
		}
		.slide-nav_tabs {
			padding: 20px 0px 15px;
		}
		.slide-nav_tabs li {
			margin-right: 20px;
		}
		.lead-ins {
			display: block;
		}
		#welcome .blue a,
		#welcome .orange a,
		#welcome .purple a {
			height: 270px;
		}
		#welcome .welcome h2 {
			padding: 0px 20px;
			font-size: 2.8em;
			line-height: 1.4em;
		}
		.lead-ins img {
			width: 100%;
			height: auto;
		}
		input {
			width: 89%;
			margin: 0px 0px 10px 0px;
			font-size: 1.6em;
		}
		#submit {
			width: 100%;
			margin: 0px 0px 10px 0px;
			font-size: 1.6em;
		}
		#footer {
			height: 350px;
		}
		#footer .float-left {
			float: none;
		}
		.donate {
			right: 30px;
		}
		button.purple {
			font-size: 1.5em;
			padding: 10px 20px;
		}
}

@media (max-width: 420px) {
	.donate {
		right: 20px;
	}
	button.purple {
		font-size: 1.5em;
		padding: 8px;
	}
	#header, .content {
		min-height: 135px;
	}
	#logo {
		margin: 0 30px;
		height: 135px;
	}
	#logo img {
		width: 83%;
	}
	#nav-mobile nav .menu-mobile {
		top: 135px;
	}
	.hamburger-menu {
		top: 60px;
		width: 60px;
	}
	#header-inner {
		height: 85px;
	}
	#header-inner .slide-inner .slide-inner-overlay {
		top: 5%;
		width: 100%;
		display: none;
	}
	#header-inner .slide-inner .slide-inner-overlay h2 {
		font-size: 3em;
		padding: 10px 30px;
	}
	#bread-crumbs {
		padding: 15px 30px 5px;
	}
	#breadcrumbs li {
		padding-bottom: 10px;
	}
	#inner-content article {
		padding: 30px;
	}
	#signup .signup h2 {
		padding: 0px 30px;
		font-size: 3em;
	}
	#form {
		padding: 30px 30px 0px;
	}
	#footer h3 {
    	padding: 40px 30px 20px 30px;
	}
	#footer .copyright {
		padding: 0px 30px 0px 30px;
	}
	#footer .footer-menu {
		padding: 0px 30px;
	}
	#footer .footer-menu li {
		padding: 0px 15px 15px 0px;
	}
	#latest-news .face-feed .cff-item {
			width: 77%;
    		margin: 10px;
	}

}